
.gig_details_css:before {
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.customer_reviews:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.header_dropdown.message_dropdown .dropdown-menu {
     left: 60%;
 }
.product-sales-area{
 padding-top: 30px;
}
#carouselExampleIndicators {
     width: 100%;
     margin-bottom: 50px;
     height: 400px;
     overflow: hidden;
 }
 #carouselExampleIndicators .carousel-indicators li{
    background-color: grey !important;
    height: 6px;
    background-color: #757575;
  }
  #carouselExampleIndicators .carousel-indicators li .mat-card{
    display: none !important;
  }

  #carouselExampleIndicators .carousel-control-prev, #carouselExampleIndicators .carousel-control-next{
      display: none;
  }
 .brand_img_carousel, .review_carousel {
     margin-bottom: 50px;
 }
 .compare_package_check{
     color: #19b5fe;
 }
 .compare_package_uncheck{
     color: #dadbdd;
 }
 .compare_packages_apply_button{
    background-color: #19b5fe;border: 1px solid #19b5fe;width: 100px;
 }
 .compare_packages_apply_button:hover{
     background-color: #0ba6ef;
     border: 1px solid #0ba6ef;
 }
 .metadata{
  display: flex;
  padding-top: 5px;
 border-top: 1px solid #dadbdd;
 flex-wrap: wrap;
 -webkit-box-orient: horizontal;
 -webkit-box-direction: normal;
 flex-direction: row;
 }
 .metadata .metadata-attribute
 {
    width: 33%;
    padding-right: 20px;
    //-webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-all;
}
.Extra_services_OrderPlaced {
    padding: 15px 0px 5px;
    border-bottom: 1px solid #e9e9e9;
}
.Extra_services_OrderPlaced:last-child{
    border-bottom: none;
}

fieldset.scheduler-border {
    border: 1px solid rgba(0,0,0,.125);
    padding: 0 1.4em 0 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}
legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 7px 0 0px;
    border-bottom: none;
}
.btn_continue_disable{
    width: 100%;
    background-color: #cecece;
    border: 1px solid #cecece;
    color: #fff;
}
.approve_button{
    background-color: #1dbf73 !important;
    border: 1px solid #1dbf73 !important;
    margin-right: 8px;
}
.approve_button:hover, .approve_button:active{
    background-color: #15b067 !important;
    border: 1px solid #15b067 !important;
}
.requiredModification_button{
    background-color: #59baff !important;
    border: 1px solid #59baff !important;
    margin-right: 8px;
}
.requiredModification_button:hover, .requiredModification_button:active{
    background-color: #37a1ec !important;
    border: 1px solid #37a1ec !important;
}
.reject_button{
    background-color: #ff7d7d !important;
    border: 1px solid #ff7d7d !important;
    margin-right: 8px;
}
.reject_button:hover, .reject_button:active{
    background-color: #ef5e5e !important;
    border: 1px solid #ef5e5e !important;
}
.Paused_button{
    background-color: #b4b4b4 !important;
    border:1px solid #b4b4b4 !important;
    margin-right: 8px;
}
.Paused_button:hover, .Paused_button:active{
    background-color: #979797 !important;border:1px solid #979797 !important;
}
.Resume_button{
    background-color: #f0df15 !important;border:1px solid #f0df15 !important;margin-right: 8px;color: #000 !important;
}
.Resume_button:hover, .Resume_button:active{
    background-color: #d4c511 !important;
    border:1px solid #d4c511 !important;
}
.seller-card .rating-wrapper {
    padding-top: 3px;
    font-size: 14px;
}
.modal-dialog.custom_modal_dialog_compare_packages{
    min-width: 38% !important;
    position: absolute;
    top: 47% !important;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    -webkit-transform: translate(-50%, -50%) !important;
}

// .tab_container_custom.affix{
//     padding: 0px 1.59% !important;
//     width: 32.25% !important;
// }

.carousel-indicators .ngx-basic-audio-player{
    display: none !important;
}
.carousel-indicators .mat-card.d-flex{
    display: none !important;
}


// ----------------------------------------------------------------------------------
.vertical_seperator{
    margin: 0px 7px;
    line-height: 1;
    font-size: 17px;
    color: #bebebe;
}
.first_col_color{
    background-color: rgb(226, 226, 226);
}

@media(max-width:480px){
    .gig_details_css .container.custom_container_fluid_padding{
        padding: 0px 7px;
    }
    .gig_details_css .page-title{
        font-size: 14px !important;
    }
    .gig_details_css .card-box{
        padding:10px;
        padding-top: 15px !important;
    }
    .user-profile-image .profile-pict{
        width: 80px !important;
        height: 80px !important;
    }
    .seller-card .profile-info .seller-link{
        min-width: 100%;
        text-align: left;
        font-size: 14px;
    }
    .seller-card .rating-wrapper .rating-text strong i {
        font-size: 13px;
        margin-right: 4px;
    }
    .seller-card .profile-info .one-liner-rating-wrapper{
        min-width: 100%;
    }
    .seller-card .profile-info .one-liner-rating-wrapper .rating-wrapper{
        padding-top: 6px;
    }
    .seller-card .profile-info .one-liner-rating-wrapper .rating-wrapper .rating-text{
        padding-left: 0px;
    }
    .vertical_seperator{
        display: none;
    }
    .seller-card .profile-info .username-line{
        display: block;
    }
    .gig_details_css .metadata .metadata-attribute{
        width: 50%;
    }
    .price_in_one_line{
        position: absolute;
        right: 0;
        top: 18px;
    }
    .gig_details_css .tab_container_custom label span{
        display: block;
    }
    .gig_details_css  .tab_container_custom.affix{
        width: 100% !important;
        padding: 0px 7px;
    }
    .active_package_body{
        padding: 20px 10px;
    }
    #carouselExampleIndicators{
        height: 300px;
    }
    .custom_col_md_12_padding, .noPadding_mobile{
        padding: 0px;
    }
    .faq_section {
        margin-bottom: 15px;
    }
    .faq_section.faq_mobile_mobile .panel-default>.panel-heading{
        padding: 10px 15px;
    }
    .faq_section.faq_mobile_mobile .panel-group .panel-heading+.panel-collapse>.panel-body.faq_panel_body{
        padding: 0px 15px 0px !important;
    }
    // .faq_section .panel-heading [data-toggle="collapse"]:after{
    //     line-height: 0px;
    //     position: relative;
    //     top: -8px;
    // }
    .profile-card .seller-card{
        padding: 0px 8px;
    }
    .seller-card .profile-info .user-profile-label{
        padding-left: 7px;
    }
    .approve_button, .requiredModification_button, .reject_button, .Paused_button, .Resume_button{
        margin-bottom: 10px;
    }
    #compare_packages .custom_modal_dialog_compare_packages .modal-body.custom_modal_body{
        padding: 0rem 0.5rem !important;
    }
    .modal-dialog.custom_modal_dialog_compare_packages{
        top: 50% !important;
    }

}